html {
	
	overflow-y: scroll; 
     overflow-x: hidden; 
    -ms-overflow-style: scrollbar;
}
body {
	font-family: 'Poppins', sans-serif;
}
#section {
margin: 0;
    padding: 6.25rem 0 6.25rem;
}

h1, h2, h3, h4, h5, h6 {
    clear: both;
    line-height: 1.3;
    margin: 0 0 25px;
    color: #1e1d24;
    /*font-weight: 600;*/
    text-rendering: optimizeLegibility;
}

.theme-light-grey {
	background: #F8F8F8; 
}

.section-header {
    margin: -7px 0 60px;
    padding: 0 15px;
    display: block;
    text-align: center;
}

.inner-header .inner-title > a {
    color: #1e1d24;
}
a, a:hover, a:focus {
    text-decoration: none;
}
a {
    background-color: transparent;
    transition: ease-out 0.3s;
}
img {
	display: block;
    height: auto;
    max-width: 100%;
}
.plugins .post-thumbnail img {
	box-shadow: 1px 2px 20px 0px #00000054;
    border-radius: 9px;
	width:100%
}
.plugins .card-body {
	padding: 2.25rem
}
figure {
	margin:0
}
.text-grey {
    color: #a7a7a7 !important;
}

@media (max-width:768px) { 
	.plugins .btn {
		margin-bottom:20px;	
	}
	.social-btns {
		display:none;
	}
}


/*--------------------------------------------------------------*/
/*	Section Header & Title
/*--------------------------------------------------------------*/

.section-header { margin: -7px 0 60px; padding: 0 15px; display: block; text-align: center; }
.section-header .section-title {  margin: 0 0 15px; }
.section-header .section-subtitle { margin: 0 0 0.25rem; letter-spacing: 0.2rem; font-weight: 600; }
.section-header .section-title.light, 
.section-header .section-subtitle.light { color: #fff; }


/* #Serch
================================================== */

.search-toggle.active i.fa-times {
	display:block !important;
}
.search-toggle.active i.fa-search {
	display:none;
}

.search-input:focus {
  outline: none;
}


#header-2 .search-box {
  position: absolute;
  left: 0;
  height: 100%;
  padding-left: 2em;
  -webkit-transform: translateX(20%);
          transform: translateX(20%);
  opacity: 0;
  transition: all 0.4s 0.3s;
}
#header-2 .search-box .search-input {
  border: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  color: #FFF;
}
#header-2 .search-box .search-toggle {
  width: 14px;
  height: 14px;
  padding: 0;
  position: absolute;
  left: 5px;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}
#header-2.show .menu li {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  opacity: 0;
}
#header-2.show .search-box {
  width: calc(100% - 5em);
  -webkit-transform: translateX(0);
          transform: translateX(0);
  opacity: 1;
}


/* #Hr
================================================== */
.divider-main {
	background: rgba(0,0,0,.075);
	height: 3px;
	overflow: hidden;
	position: relative;
	width: 70px;
	border-top:none;
	display: inline-block;
}

.divider-main::before {
	animation-duration: 2s;
	animation-timing-function: ease;
	animation-iteration-count: infinite;
	animation-name: progress;
	background: #E91E63;
	content: "";
	display: block;
	height: 9px;
	position: absolute;
	width: 23px;
	left: 23px;
}

/* #Navigation
================================================== */

.start-header {
	opacity: 1;
	transform: translateY(0);
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.start-header.scroll-on {
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
	background:#000000;
	padding: 5px 0;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.start-header.scroll-on .navbar-brand img {
	height: 28px;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navigation-wrap {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	z-index: 1000;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
	background: rgba(255, 255, 255, 0.05)
}
.navbar {
	padding: 0;
	/*display: block*/
}
.navbar-brand {
	/*width:100%;*/
	margin-right:0;
	padding-top: 12px;
    padding-bottom: 12px;
}
.navbar-brand img {
	display:inline-block;
	height: 52px;
	-webkit-transition : all 0.3s ease-out;
	transition : all 0.3s ease-out;
}
.navbar-toggler {
	float: right;
	border: none;
	padding: 30px;
}
.navbar-toggler:active,
.navbar-toggler:focus {
	outline: none;
}
.navbar-light .navbar-toggler-icon {
	width: 24px;
	height: 17px;
	background-image: none;
	position: relative;
	border-bottom: 1px solid #FFFFFF;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after, 
.navbar-light .navbar-toggler-icon:before {
	width: 24px;
	position: absolute;
	height: 1px;
	background-color: #FFFFFF;
	top: 0;
	left: 0;
	content: '';
	z-index: 2;
    transition: all 300ms linear;
}
.navbar-light .navbar-toggler-icon:after {
	top: 8px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
	transform: rotate(45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
	transform: translateY(8px) rotate(-45deg);
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
	border-color: transparent;
}
.menu-item a {
	color: #FFFFFF !important;
	padding: 25px 7px;
	font-weight: 500;
    transition: all 200ms linear;
	margin-left: 20px
}
.menu-item:hover a {
	color: #E91E63 !important;
}
.menu-item.active a {
	color: #E91E63 !important;
}
.menu-item a {
	position: relative;
	display: inline-block;
}
.has-dropdown:after {
	content: "\f0d7";
    position: absolute;
    right: -7px;
    font-family: 'Font Awesome 5 Free';
    font-style: normal;
    font-weight: 600;
 }

.menu-item:hover:after {
	bottom: 0;
	opacity: 1;
}
.menu-item.active:hover:after {
	opacity: 0;
}
.menu-item {
	position: relative;
    transition: all 200ms linear;
}

.menu-item .dropdown-menu {
    transform: translate3d(0, 10px, 0);
    visibility: hidden;
    opacity: 0;
	max-height: 0;
    display: block;
	padding: 0;
	margin: 0;
    transition: all 200ms linear;
}
.menu-item.show .dropdown-menu {
    opacity: 1;
    visibility: visible;
	max-height: 999px;
    transform: translate3d(0, 0px, 0);
}
.dropdown-menu {
	margin: 0;
	letter-spacing: 1px;
	color: #FFFFFF;
	background-color: rgba(0, 9, 15, 0.9);
	border: none;
	border-radius: 3px;
	box-shadow: 0 5px 10px 0 rgba(138, 155, 165, 0.15);
    transition: all 200ms linear;
}
.dropdown-toggle::after {
	display: none;
}

.dropdown-item {
	padding: 12px 20px;
	color: #FFFFFF;
	border-radius: 2px;
    transition: all 200ms linear;
}
.dropdown-item:hover, 
.dropdown-item:focus {
	color: #fff;
	background-color: #E91E63;
}



/*Cart*/
.cart > a .cart-total {
   font-size: 0.688rem;
    line-height: 1.7;
    color: #ffffff;
    text-align: center;
    font-weight: 600;
    position: absolute;
    right: -7px;
    top: 16px;
    padding: 1px;
    width: 1.25rem;
    height: 1.25rem;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -wekbit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}


/* #Scroll down anchor
================================================== */
.scroll-down {
  opacity: 1;
  -webkit-transition: all .5s ease-in 3s;
  transition: all .5s ease-in 3s;
}

.scroll-down {
     position: absolute;
    bottom: 30px;
    left: 50%;
    margin-left: -16px;
    display: block;
    width: 32px;
    height: 32px;
    z-index: 2;
    -webkit-animation: bounce 2s infinite 2s;
    animation: bounce 2s infinite 2s;
    -webkit-transition: all .2s ease-in;
    transition: all .2s ease-in;
    background: rgba(255,255,255,.12);
}

.scroll-down:hover {
	background: #E91E63;
}

.scroll-down:before {
    position: absolute;
    top: calc(50% - 8px);
    left: calc(50% - 6px);
    transform: rotate(-45deg);
    display: block;
    width: 12px;
    height: 12px;
    content: "";
    border: 2px solid white;
    border-width: 0px 0 2px 2px;
}

@keyframes bounce {
  0%,
  100%,
  20%,
  50%,
  80% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  40% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  60% {
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
  }
}

/* #Slider
================================================== */

#owl-main .item img {
    display: block;
    width: 100%;
    height: auto;
}

.owl-theme .owl-nav .owl-prev {
    left: 0;
    top: 50%;
	
}

.owl-theme .owl-nav .owl-next {
    right: 0;
    top: 50%;
	
}
#owl-main .owl-nav button {
	background: rgba(255,255,255,.12);
}
.owl-theme .owl-nav button:hover {
	background: #E91E63 !important;
}

.owl-theme .owl-nav button {
	transition: transform 0.3s ease, background-color 0.5s ease;
    position: absolute;
	height: 100px;
    width: 35px;
	color: #fff;
}
.owl-theme .owl-nav button i {
	color: #fff;
}
/* Styling Pagination*/
.owl-theme .owl-dots { 
  width:100%;
  text-align:center;
  margin: 50px 0 0;
	
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
   /*  background: #E91E63;
    -webkit-transform: scale(1.7);
    transform: scale(1.7); */
	background-color: #E91E63 !important;
    box-shadow: 0 0 0 5px #ff40814d;
	
}
.owl-theme .owl-dots .owl-dot span {
	width: 10px;
    height: 10px;
    margin: 5px 7px;
    background: #FFFFFF;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
	transition: box-shadow 0.3s ease, background-color 0.3s ease;
}
#owl-main .item {
	position: relative;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    z-index: 0;
    background-size: cover;
    height: 700px;
}



/*--------------------------------------------------------------*/
/*	Slider One - Owl Carousel
/*--------------------------------------------------------------*/

.hero-slider { position: relative; }
.main-slider { margin: 0px; position: relative; }
.main-slider .item {
    position: relative;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    z-index: 0;
    background-size: cover;
}
.main-slider .item::before {
    content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    background-color: rgba(0, 0, 0, 0.6);
}
.slider-caption { position: relative; display: table; height: 100%; }
.caption-content { display: table-cell; vertical-align: middle; }
.slider-caption .title { font-size: 4.375rem; line-height: 1.3; font-weight: 700; color: #ffffff; text-shadow: 0px 3px 3px rgba(0, 0, 0, .3); }
.slider-caption .subtitle { color: #ffffff; line-height: 1.714;
    margin-bottom: 2.8rem;
    letter-spacing: 0.1em;
} 
.slider-caption p { color: #ffffff; font-size: 1.250rem; font-weight: 500; text-shadow: 0px 3px 3px rgba(0, 0, 0, .3); }
@media (max-width: 768px) { .slider-caption { width: 88%; } }

.main-slider .owl-theme .owl-dots {
    position: absolute;
    bottom: 32px;
    right: 10%;
    width: auto;
    margin: 0;
}

/* #Slider
================================================== */

/* #Media
================================================== */

@media (max-width: 767px) { 
	.start-header {
		background-color: #14151a;
	}
	.navbar {
		display: block;
		text-align: left;
	}
	/*.navbar-toggler {
		width:100%
	}*/
	.menu-item a {
		padding: 10px 10px 15px 0px !important
	}
	.menu-item:after{
		display: none;
	}
	
	.dropdown-item {
		color:#FFFFFF;
	}
	.dropdown-menu {
		padding: 0 !important;
		background-color: transparent;
		box-shadow: none;
		transition: all 200ms linear;
	}
	.dropdown-toggle[aria-expanded="true"] + .dropdown-menu {
		margin-top: 10px !important;
		margin-bottom: 20px !important;
	}

}


/*--------------------------------------------------------------*/
/*	Section Header & Title
/*--------------------------------------------------------------*/


.section-header .section-title.light, 
.section-header .section-subtitle.light { color: #fff; }


/* #Service
================================================== */

.shadow {
   box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
   transition: all 0.4s ease 0s;
}

.shadow:hover {
    box-shadow: 0px 15px 39px 0px rgba(8, 18, 109, 0.1) !important
}
.icon-bg-circle {
    position: relative
}

.icon-lg {
    font-size: 50px
}

.icon-bg-circle::before {
    z-index: 1;
    position: relative
}

.icon-bg {
    color: #E91E63 !important
}
.icon-bg::after {
    background: #E91E63 !important
}

.icon-bg-circle::after {
    content: '';
    position: absolute;
    width: 68px;
    height: 68px;
    top: -35px;
    left: 15px;
    border-radius: 50%;
    background: inherit;
    opacity: .1
}

p,
.paragraph {
    font-weight: 400;
    color: #8b8e93;
    font-size: 16px;
    line-height: 1.6;
    font-family: "Open Sans", sans-serif
}


/* #Portfolio
================================================== */
.portfolio-thumbnail {
	background: #000000;
	position: relative;
    overflow: hidden;
    line-height: 1.2em;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.portfolio-thumbnail *,
.portfolio-thumbnail *:before,
.portfolio-thumbnail *:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
}

.portfolio-thumbnail img {
  max-width: 100%;
  vertical-align: top;
}

.portfolio-thumbnail figcaption {
    position: absolute;
    bottom: 0%;
    width: 100%;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    padding: 10px 20px;
    background-color: #000000;
    -webkit-transition-delay: 0.5s;
    transition-delay: 0.5s;
    color: #FFFFFF;
}

.portfolio-thumbnail h5,
.portfolio-thumbnail p {
  -webkit-transform: translateY(-10px);
  transform: translateY(-10px);
  opacity: 0;
  margin: 0;
  padding: 0;
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}


.portfolio-thumbnail p {
  font-weight: 400;
  font-size: 0.9em;
  color: #FFF;
}

.portfolio-thumbnail i {
      position: absolute;
    top: 35%;
    font-size: 17px;
    width: 55px;
    height: 55px;
    line-height: 60px;
    /* background: rgba(255, 255, 255, 0.1); */
    box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.2);
    -webkit-transform: translate(-50%, -50%) scale(0);
    transform: translate(-50%, -50%) scale(0);
    transition: all 300ms 0ms cubic-bezier(0.6, -0.28, 0.735, 0.045);
    z-index: 1;
    border-radius: 50%;
}

.portfolio-thumbnail i.portfolio-expand { left:40%; }
.portfolio-thumbnail i.portfolio-link { left:60%; }
.portfolio-thumbnail i:before {
	left: 19px;
    position: absolute;
    color: #FFFFFF;
}



.portfolio-thumbnail:hover img,
.portfolio-thumbnail.hover img {
  zoom: 1;
  filter: alpha(opacity=30);
  -webkit-opacity: 0.3;
  opacity: 0.3;
  -webkit-transform: translateY(-40px);
  transform: translateY(-40px);
}

.portfolio-thumbnail:hover figcaption,
.portfolio-thumbnail.hover figcaption,
.portfolio-thumbnail:hover h5,
.portfolio-thumbnail.hover h5,
.portfolio-thumbnail:hover p,
.portfolio-thumbnail.hover p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 1;
}

.portfolio-thumbnail:hover figcaption,
.portfolio-thumbnail.hover figcaption {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}

.portfolio-thumbnail:hover h5,
.portfolio-thumbnail.hover h5 {
  -webkit-transition-delay: 0.3s;
  transition-delay: 0.3s;
}

.portfolio-thumbnail:hover p,
.portfolio-thumbnail.hover p {
  -webkit-transition-delay: 0.45s;
  transition-delay: 0.45s;
  opacity: 0.5;
}

.portfolio-thumbnail:hover i,
.portfolio-thumbnail.hover i {
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  transition: all 300ms 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.portfolio .post .inner-title a {
	color:#FFFFFF;
}
.portfolio .post .inner-title a:hover {
	color:#FFFFFF;
}

#owl-portfolio .owl-nav button {
	height: 45px;
    width: 45px;
	top:40%
}

#owl-portfolio .owl-nav button {
	background: rgba(0, 9, 15, 0.8);
}

/* #Blog
================================================== */
/* .blog .entry-meta {
	padding: 0.95rem;
    margin-top: -54px;
    background: rgba(255, 255, 255, 0.3);
    position: relative;	
} */
.excerpt p:first-child:first-letter {
    font-family: "Playfair Display";
    float: left;
    font-size: 65px;
    padding: 0;
    line-height: 1;
    display: block;
    text-align: center;
    margin-right: 14px;
    margin-top: 0;
     background: #F1F1F1;
    color: #6c757d;
    padding: 12px 12px;
	
	
}



.site-content {
	margin-top: 75px;
	margin-bottom: 75px;
}
	
.site-content .post {
	padding:40px;
	margin-bottom:50px;
}
.site-content .inner-header {
	text-align: center;
    margin-top: 0;
    margin-bottom: 40px;
}
.site-content .widget .post-thumbnail { margin-bottom:0; }
.site-content .inner-header .inner-title  {
font-family: "Playfair Display";
    text-align: center;
    text-transform: none;
    line-height: 48px;
    letter-spacing: -1px;
    font-weight: 400;
    font-style: normal;
    color: #000000;
    font-size: 44px;
}

.bigletter {
    position: relative;
    
    z-index: 0;
    text-align: justify;
}
.bigletter:first-child {
	margin: 25px 0 15px 45px;
}
.bigletter:before {
    color: #f1f1f1;
    content: attr(data-first_letter);
    display: block;
    font-size: 10.27778em;
    font-weight: 700;
    left: -.30818em;
    line-height: 1;
    position: absolute;
    top: -.30818em;
    z-index: -1;
}

blockquote, blockquote p, .excerpt blockquote p {
    font-family: "Playfair Display";
    text-align: center;
    text-transform: none;
    line-height: 37px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: italic;
    color: #888888;
    font-size: 24px;
}
.read-more {
	text-align:center
}
/* .saprter:before {
	    border-top: 1px solid #eee;
    content: "";
    display: inline-block;
    height: .1em;
    position: relative;
    vertical-align: middle;
    width: 50%;
    margin-bottom: .15em;
}
.saprter:after {
    border-top: 1px solid #eee;
    content: "";
    display: inline-block;
    height: .1em;
    position: relative;
    vertical-align: middle;
    width: 50%;
    margin-bottom: .15em;
} */
.blog .byline .author a  {
	color: #a7a7a7
}
.blog .read-more a {
    padding: 12px 18px;
    font-size: 14px
}
.blog .entry-meta .entry-date a {
    letter-spacing: .2rem;
}
.blog .entry-meta .entry-date a {
	color: #8b8e93;
}
.site-content .post-thumbnail {
	margin-bottom:40px;
}
.categories-color-blog {
	color: #888888;
	pointer-events: none;
}
.card-footer {
	background:none;
	border:none;
	letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    color: #707070;
    font-size: 13px;
}
.comments-link {
	color:#E91E63;
}
/* #Shop
================================================== */
figure.product-thumbnail {
	position:relative;
}
.shop .add-to-cart {
	bottom: -16px;
    position: absolute;
	width: 100%;
    text-align: center;
}
.shop .add-to-cart a {
	padding: 7px 12px;
    font-size: 14px;
}
.shop .star-rating ul li {
	color: #ffc107
}

.shop .product-sale {
   width:100%;
   padding:0.95rem;
    background: rgba(255, 255, 255, 0.3);
    position: absolute;
}

#owl-product .owl-nav button {
    height: 45px;
    width: 45px;
    top: 40%;
}
#owl-product .owl-nav button {
	background: rgba(0, 9, 15, 0.8);
}
.product {
    background-color: #fff;
    padding: 0;
    /*margin: 0px 0 50px;*/
    transition: 0.3s;
    position: relative;
    border: none;
    box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.1);
}

.shop .owl-theme .owl-dots .owl-dot span {
    background: #ced4da;
}

.shop .owl-carousel .owl-stage-outer  { 
overflow: visible;
}

.shop .owl-item {
   opacity: 0;
   transition: opacity 200ms;
   
}
.shop .owl-item.active {
  opacity: 1;
}
/* #Team
================================================== */
figure.team-thumbnail {
	position:relative;
}
figure.team-thumbnail img {
	width:100%;
}
.team .team-showcase-icon {
    bottom: -16px;
    position: absolute;
    width: 100%;
    text-align: center;
}
.team .team-showcase-icon a {
    padding: 7px 12px;
    font-size: 14px;
}

/* #Client
================================================== */
#owl-client {
	margin-bottom:60px;
}
#owl-client .owl-nav button {
	height: 45px;
    width: 45px;
	top:40%
}

#owl-client .owl-nav button {
	background: rgba(0, 9, 15, 0.8);
}

.client .owl-carousel .owl-stage-outer  { 
overflow: visible;
}
.client .owl-item {
   opacity: 0;
   transition: opacity 500ms;
}
.client .owl-item.active {
  opacity: 1;
}
.client .owl-theme .owl-dots .owl-dot span {
    background: #ced4da;
}
/* .client .owl-theme .owl-dots {
   
    right: 0;
    bottom: 32px;
    width: 100%;
    text-align: center;
    left: 0;
} */
/* #Funfact
================================================== */
.funfact-wraper {
	background-image: url('https://images.pexels.com/photos/2678468/pexels-photo-2678468.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=750&w=1260');
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    z-index: 0;
    background-size: cover;
}
.funfact-wraper:before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    background-color: rgba(0, 9, 15, 0.8);
}
.funfact-title, .funfact p {
	color:#FFFFFF;
}
.funfact-title {
font-size: 2.625rem;
    margin-bottom: 0.125rem;
}
.funfact p {
	font-size: 1.25rem;
}
.funfact-icon {
font-size: 2.500rem;
    margin-bottom: 0.875rem;
}
/* #Testimonial
================================================== */
.testimonial-wraper {
	background: url('https://wpfrank.com/wp-content/uploads/2019/11/641556-POM3IQ-485.png') left center/170px no-repeat scroll, url('https://wpfrank.com/wp-content/uploads/2019/11/Untitled-1.png') right center/370px no-repeat scroll;
  
	overflow:hidden;
}

.testimonial .post {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: hsl(0, 0%, 100%);
  line-height: 2;
  border-radius: .25rem;
}
.testimonial .post figure {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  margin-top: -60px;
  position: relative;
}
.testimonial .post figure:before {
  content: "";
  border-radius: inherit;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  border: .25rem solid hsl(250, 85%, 97%);
  box-shadow: 0 1px hsla(0, 0%, 0%, 0.1);
}
.testimonial .post figure img {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.testimonial .post div {
  text-align: center;
  margin: 2rem;
}
.testimonial .post div p {
  color: hsl(250, 5%, 45%);
  font-weight: 400;
  font-style: italic;
  margin: 1rem 0 3rem;
  position: relative;
  z-index: 5;
}
.testimonial .post div p:before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 100%;
  transform: translate(-50%, -50%);
  z-index: -5;
  opacity: 0.05;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 70 70" width="70" height="70"><rect x="0" y="40" width="30" height="30"></rect><path d="M 0 40 q 0 -40 30 -40 v 15 q -15 0 -15 25"></path><rect x="40" y="40" width="30" height="30"></rect><path d="M 40 40 q 0 -40 30 -40 v 15 q -15 0 -15 25"></path></svg>'),
    url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 70 70" width="70" height="70" transform="rotate(180)"><rect x="0" y="40" width="30" height="30"></rect><path d="M 0 40 q 0 -40 30 -40 v 15 q -15 0 -15 25"></path><rect x="40" y="40" width="30" height="30"></rect><path d="M 40 40 q 0 -40 30 -40 v 15 q -15 0 -15 25"></path></svg>');
  background-position: 20% 20%, 80% 80%;
  background-repeat: no-repeat;
}
.testimonial .post div h2 {
  color: hsl(260, 5%, 55%);
  font-family: "Lato", sans-serif;
  font-size: 0.75rem;
  text-transform: uppercase;
  letter-spacing: 0.05rem;
}

/* .testimonial .divider-main {
	background:#FFFFFF
} */
.testimonial .owl-theme .owl-dots .owl-dot span {
    background: #ced4da;
}
.testimonial .item {
	margin-top:60px;
}

.testimonial .owl-carousel .owl-stage-outer  { 
overflow: visible;
}


.testimonial .owl-item {
   opacity: 0;
   transition: opacity 500ms;
}
.testimonial .owl-item.active {
  opacity: 1;
   
}
/* #Callout
================================================== */
.callout-wraper {
	background-image: url('https://wpfrank.com/wp-content/themes/wpfrank/img/slider/wp-frank-wordpress-themes-and-plugins-header-slide.jpg');
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    background-color: #FFFFFF;
    background-repeat: no-repeat;
    background-position: center center;
    width: 100%;
    z-index: 0;
    background-size: cover;
}
.callout-wraper:before {
	content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    background-color: rgba(0, 9, 15, 0.8);
}



/*--------------------------------------------------------------*/
/*	Page Title Section
/*--------------------------------------------------------------*/

.page-title-module {
	position: relative;
	width: 100%;
	min-height: 400px;
	background: url("https://wpfrank.com/wp-content/uploads/2020/02/WPfrank-service-image.jpg");
	background-position: center bottom;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 80px 0 100px;
}
.page-title-module:before {
	content:"";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 0;
    background-color: rgba(0, 9, 15, 0.8);
}
.page-title-module:after {
	background: url(https://consultstreet-pro-one.themearile.com/wp-content/themes/consultstreet-pro/assets/img/shadow.png) no-repeat;
    z-index: 1;
    background-position: center bottom;
    content: '';
    position: absolute;
    bottom: -31px;
    left: 0;
    right: 0;
    height: 31px;
}
.page-title-module .content-center { 
	position: absolute;
	left: 0;
    right: 0;
    z-index: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.page-title { position: relative; }
.page-title h2 { margin: 0px; word-wrap: break-word; }
.page-breadcrumb {
	list-style: none outside none;
    margin: 0px;
    padding: 0px;
    font-weight: 500;
    font-size: 1.000rem;
}
.page-breadcrumb > li { color: #fff; display: inline-block; }
.page-breadcrumb > li + li:before { color: #fff; content: "/"; padding: 0 10px 0 5px; }
.page-breadcrumb > li a { color: #fff; }
@media (max-width: 768px) {
	.page-title-module { padding: 25px 0 35px; }
	.page-title h2 { margin: 0; text-align: center; }
	.page-breadcrumb { text-align: center; padding: 15px 0 5px; float: none; }
}



/* #Button
================================================== */
.btn {
    letter-spacing: 1px;
    border-radius: 2px;
    padding: 12px 25px;
    box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.2);
	background-color: #E91E63;
	border:none;
	margin-right: 20px;
}
.btn:hover {
	background:#FF4081;
}

.btn-radius {
    border-radius: 100px !important;
}


/*Blog Author*/
.blog-author { 
	background-color: #ffffff; 
	margin: 0 0px 3.75rem; 
	padding: 1.875rem 1.563rem; 
}

.blog-author .avatar { margin: 0 2.188rem 1.563rem 0px; height: 7.5rem; width: 7.5rem; }	
.blog-author .name { margin: 0 0 0.625rem; font-weight: 700; }

/*Social Icon*/
.small-social-icon {  margin: 0;
	list-style: none;
    padding: 0;
}
.small-social-icon li {
	margin: 0 0 0 0.625rem;
    display: inline-block;
	line-height: 14px;
}
.small-social-icon li a {
	text-align: center;
	color: #031117;
	width: auto;
	height: auto;
	font-size: 1.100rem;
	line-height: 16px;
}
.small-social-icon li:first-child { margin-left: 0px; }
.small-social-icon li a:hover, 
.small-social-icon li a:focus {
	color: #E91E63;
}

/*Comments*/
.comment-section { 
	background-color: #ffffff; 
	margin: 0 0px 3.75rem; 
	padding: 1.875rem 1.563rem; 
}
.comment-title { display: block; margin: 0 0 1.563rem; }
.comment-title h3 { margin: 0; font-weight: 700; }
.comment-box { margin: 0 0 1.875rem; padding: 1.25rem; position: relative; display: block; }
.comment-box:last-child { margin: 0px; }
.pull-left-comment { float: left; margin-right: 1.25rem; width: 3.125rem; height:3.125rem; }
.comment-img { margin: 0px 0 1.25rem;  }
.comment-detail {  margin: 0 0 30px; padding: 0 0 30px; }
.comment-detail-title { margin: 0 0 0.313rem; font-weight: 700; }
.comment-date { font-size: 0.875rem; color: #a5a5a5; display: block; margin: 0 0 0.938rem; }
.reply a {
    color: #fff;
	background-color: #E91E63;
    border: 1px solid #E91E63;
    border-radius: 25px;
    display: inline-block;
    font-size: 0.813rem;
    padding: 0.438rem 1.563rem;
    font-weight: 600;
    transition: 0.3s ease-in-out 0s;
	box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.2)
}
.reply a:hover, .reply a:focus { 
	color: #fff; 
	background-color: #E91E63; 
	border: 1px solid #E91E63;
}

/*Comment Form*/
.comment-form-section { 
	background-color: #ffffff; 
	margin: 0 0px 3.75rem; 
	padding: 1.875rem 1.563rem 2.5rem;  
}
.comment-notes, .comment-form-cookies-consent {
	margin-left:16px;
}
.comment-form-section form label { font-size: 0.938rem; display: block; margin: 0 0 1.25rem; font-weight: 600; }
.comment-form-section form input, .comment-form-section form textarea { margin-bottom: 1.25rem; }
.comment-form-section form input { height: 3.125rem; }

input[type=date],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
textarea {
	background: #fff;
	background-image: -webkit-linear-gradient(rgba(255, 255, 255, 0), rgba(255, 255, 255, 0));
	border: 1px solid #e9e9e9;
	border-radius: 0;
	color: #24292e;
	padding: .725em .9em;
	transition: all .3s ease-in-out;
	width: 100%
}

input[type=Password]:focus,
input[type=email]:focus,
input[type=search]:focus,
input[type=text]:focus,
select:focus,
textarea:focus {
	box-shadow: 0 0 5px rgba(63, 59, 214, 1);
	border: 1px solid rgba(63, 59, 214, 1)
}


/*--------------------------------------------------------------*/
/*	Sidebars & Widgets Section
/*--------------------------------------------------------------*/

@media (min-width: 991px) {
	.sidebar.space-left { padding-left: 30px; }
	.sidebar.space-right { padding-right: 30px; }
}
.sidebar .widget { background-color: transparent; font-size: 0.938rem; overflow: hidden; margin: 0 0 60px; }
.sidebar .widget:last-child { margin: 0 0 50px; }
.sidebar .widget .widget-title { background: #161616;     color: #ffffff;
    /* font-weight: 700; */
    margin: 0 0 30px;
    padding: 12px;
    font-size: 20px;
    text-align: center; }
/*Address*/
.widget address { font-style: normal; }
.widget p { font-size: 0.938rem; }
.widget i.icon { font-size: 1.125rem; padding: 0 12px 0 1px; }
/*Sidebar News*/
.widget .post { background: transparent; margin: 0 0 20px; box-shadow: none; border-bottom: 1px solid #d1d1d1; padding: 0 0 15px; }
.widget .post:last-child { margin: 0px; padding: 0px; border-bottom: none !important; }
.widget .post .entry-title { 
	margin: -5px 0 5px; 
	line-height: 1.5; 
	display: block;
	font-size: 1.000rem;
	word-wrap: break-word;
}
.widget .post .entry-title a { color: #202020; }
.widget .post .entry-meta .entry-date:before { display: none; }
.widget .post a.post-thumbnail { display: block; float: left; width: 70px; margin-right: 20px; }
/*Sidebar Tags*/
.tagcloud { margin: 0px; overflow: hidden; padding: 0px 0; }
.tagcloud a {
	background-color: #fefefe; 
	border: 1px solid #d1d1d1; 
	color: #737373;
    cursor: pointer;
    display: inline-block;
	font-size: 0.875rem;
    margin: 0 5px 8px 0;
    padding: 4px 14px;
    transition: all 0.3s ease 0s;
    vertical-align: baseline;
    white-space: nowrap;
	border-radius: 1px;
}
.widget .tagcloud a:hover { color: #ffffff !important; }
/*Widget Paragraph*/
.widget p { margin: 0 0 20px; }
.widget p:last-child { margin: 0; }
/*Sidebar Calender*/
.widget_calendar {}
.widget table {
	font-weight: 500;
	color: #737373;
	font-size: 0.938rem;
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin: 0;
	text-align: center;
	table-layout: fixed;
	width: 100%
}
.widget #wp-calendar caption { 
	text-align: center;
    color: #ffffff;
    font-weight: 600;
    font-size: 1.000rem;
    margin: 0;
    padding: 10px 0;
    border-radius: 3px;
}
.widget #calendar_wrap th { color: #202020; text-align: center; border-width: 0 1px 1px 0; line-height: 2.5; }
.widget #calendar_wrap td { border-width: 0 1px 1px 0; line-height: 2.5; }
.widget #wp-calendar tr td { border-width: 0 1px 1px 0; line-height: 2.5; }
.widget #wp-calendar a { color: #202020; font-weight: 600; }
.widget #wp-calendar #next a { color: #202020;font-weight: 600; }
.widget #wp-calendar #prev a { color: #202020;font-weight: 600; }
.widget table, .widget th, .widget td { text-align: center; padding: 0; border: none; }
/*Sidebar Widget Archive, Widget categories, Widget Links, Widget Meta, widget Nav Menu, 
Widget Pages, Widget Recent Comments, Widget Recent Entries */
.widget ul, .widget_archive ul, .widget_categories ul, .widget_links ul, 
.widget_meta ul, .widget_nav_menu ul, .widget_pages ul, 
.widget_recent_comments ul, .widget_recent_entries ul { 
	padding: 0;
	margin: 0;
	list-style: outside none none;
}
.widget_archive li, .widget_categories li, .widget_links li, .widget_meta li, 
.widget_nav_menu li, .widget_pages li, .widget_recent_comments li, .widget_recent_entries li {
    margin: 0;
	padding-left: 15px !important;
	padding-top: 7px;
	padding-bottom: 7px;
	border-bottom: 1px solid rgba(255,255,255,.2);
}
.widget_archive li:last-child, .widget_categories li:last-child, .widget_links li:last-child, .widget_meta li:last-child, 
.widget_nav_menu li:last-child, .widget_pages li:last-child, .widget_recent_comments li:last-child, .widget_recent_entries li:last-child {
	padding-bottom: 0px;
	border-bottom: none;
}
.widget li a, .widget_archive li a, .widget_categories li a, .widget_links li a, .widget_meta li a, .widget_nav_menu li a, .widget_pages li a, .widget_recent_comments li a, .widget_recent_entries li a {
	color: #6a6a6a;
	transition: all 0.3s ease 0s;
	position: relative;
}

.widget_archive li a:before, .widget_categories li a:before, .widget_links li a:before, .widget_meta li a:before, 
.widget_nav_menu li a:before, .widget_pages li a:before, .widget_recent_comments li a:before, .widget_recent_entries li a:before {
       content: "\f105";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    right: auto;
    left: -15px;
    font-size: 0.938rem;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    font-weight: 600;
}
.widget_archive li a:hover:before, .widget_categories li a:hover:before, .widget_links li a:hover:before, 
.widget_meta li a:hover:before, .widget_nav_menu li a:hover:before, .widget_pages li a:hover:before, 
.widget_recent_comments li a:hover:before, .widget_recent_entries li a:hover:before {
    left: -12px;
}
#searchsubmit {
	border:none;
	background:#e91e63;
	color:#FFF;
	cursor:pointer;
	padding:.725em .9em
}
#s {
	width:235px;
}

.site-footer .widget  li a {
	padding:0;
}

.site-footer .widget  li {
	border-bottom-color: rgba(255, 255, 255, 0.2);
}



/*--------------------------------------------------------------*/
/*	Footer Section
/*--------------------------------------------------------------*/
.footer .entry-meta {
	background:transparent;
	padding:0;
	margin:0
}
.footer { 
	position: relative;
    background: url('https://wpfrank.com/wp-content/uploads/2019/11/slide-1-Copy.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    /*margin-top: 55px;*/
    background-position: center;
} 
.footer::before {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background-color: rgba(0, 9, 15, 0.9)
}
.site-footer { background-color: transparent; position: relative; padding-top: 130px; padding-bottom: 30px; }
@media (max-width:992px) { .site-footer { padding-top: 350px; } }
@media (max-width:768px) { .site-footer { padding-top: 80px; } }



.social-btns {
   height: auto;
    /* margin: auto; */
    font-size: 0;
    text-align: center;
    position: absolute;
    top: -50px;
    bottom: 0;
    left: 0;
    right: 0;
}
.social-btns .btn {
    display: inline-block;
    background-color: #fff;
    width: 90px;
    height: 90px;
    line-height: 90px;
    text-align: center;
    position: relative;
    overflow: hidden;
    border-radius: 100%;
    box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.2);
    opacity: 0.99;
}
.social-btns .btn i {
    font-size: 38px;
}
.social-btns .btn i {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
}
.social-btns .btn, .social-btns .btn:before, .social-btns .btn i {
    transition: all 0.35s;
    transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}

/*--------------------------------------------------------------*/
/*	Footer Widget Section
/*--------------------------------------------------------------*/



.site-footer .widget { margin: 0 0 50px; padding: 0; }
.site-footer .widget .widget-title { color: #ffffff; border: none; margin: 0 0 40px; padding: 0; font-weight: 600; word-wrap: break-word; }
.site-footer .widget .widget-title:after {
    display: none;
}
.site-footer p, .site-footer .widget address > a, 
.site-footer .widget address > p > a, 
.site-footer .widget .post .entry-title a {
	color: #e0e0e0; 
}
.site-footer .widget .post { border-bottom: 1px solid rgba(255, 255, 255, 0.2); }
.site-footer .widget .tagcloud a { background-color: #1d2125; border: 1px solid #333; color: #e0e0e0; }

.site-footer .widget .widget-title img {
	width:120px;
}
.site-footer .twitter-feed-widget ul li + li {
    padding-top: 14px;
    margin-top: 14px;
    border-top: 1px solid rgba(255, 255, 255, 0.2)
}
.site-footer .twitter-feed-widget p {
  margin: 0 0 20px
}
.social-btns .btn:focus:before, .social-btns .btn:hover:before {
    top: -10%;
    left: -10%;
}

.social-btns .btn:before {
    background-color: #E91E63;
}
.social-btns .btn:before {
    content: '';
    width: 120%;
    height: 120%;
    position: absolute;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.social-btns .btn:before {
    top: 90%;
    left: -110%;
}
.social-btns .btn, .social-btns .btn:before, .social-btns .btn i {
    transition: all 0.35s;
    transition-timing-function: cubic-bezier(0.31, -0.105, 0.43, 1.59);
}
.social-btns .btn:focus i, .social-btns .btn:hover i {
    color: #fff;
    -webkit-transform: scale(1);
    transform: scale(1);
}
/*--------------------------------------------------------------*/
/*	Footer Social links
/*--------------------------------------------------------------*/



/*--------------------------------------------------------------*/
/*	Footer Copyrights - Site Info
/*--------------------------------------------------------------*/

.footer-copyrights { background-color: #00090f; border-top: 1px solid rgba(255, 255, 255, 0.1); }
.site-info { padding: 30px 0; font-size: 0.938rem; text-align: center; }
.site-info p { color: #cccfd2; margin: 0; padding: 0; }
.site-info a { color: #e0e0e0; }



/* #about
================================================== */
.about-section .subtitle {
	letter-spacing: .2rem;
    font-weight: 700;
}
.about-img-holder {
	padding:30px;
}
.about-img-holder img {
	border-radius: .2rem;
	box-shadow: 0px 15px 39px 0px rgba(8, 18, 109, 0.1);
}
.about:before {
	left: 36%;
    content: 'About';
    position: absolute;
    padding: 10.7rem;
    font-size: 10rem;
    font-weight: bolder;
    color: #dcdcdc5e;
    letter-spacing: 1.2rem;
    margin: 0rem;
    z-index: 9;
	display:none;
   
}
.about figure {
	position:relative;
}
.about-img-holder:before {
    height: calc(100% + 80px);
    height: -webkit-calc(100% + -84px);
    content: "";
    width: calc(100% - 40px);
    width: -webkit-calc(100% - 96px);
    border: solid 5px #E91E63;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    background: #000;
}
/* #Extras
================================================== */
button:focus {
	outline:none !important;
}






/*
* Author: WP Frank
* Name: skin-default.css
*/


/*--------------------------------------------------------------*/
/*	Section Header
/*--------------------------------------------------------------*/

.inner-header .inner-title > a:hover, 
.inner-header .inner-title > a:focus, 
.inner-header .inner-title > a:active { color: #E91E63; }

.cart > a .cart-total {
    background: #E91E63;
}

/*--------------------------------------------------------------*/
/*	Section Portfolio
/*--------------------------------------------------------------*/
.portfolio-thumbnail figcaption {
background: #E91E63
}
.portfolio-thumbnail i {
background: #E91E63
}

/*--------------------------------------------------------------*/
/*	Blog 
/*--------------------------------------------------------------*/
.blog .entry-meta .entry-date a {
	color: #E91E63;
}
.excerpt, .excerpt p {
	color:#525252;
	text-align: left;
    text-transform: none;
    line-height: 28px;
    letter-spacing: 0px;
    font-weight: 400;
    font-style: normal;
    color: #525252;
    font-size: 15px;
} 

/*--------------------------------------------------------------*/
/*	Sidebars & Widgets Section
/*--------------------------------------------------------------*/

.widget a:hover, .widget a:focus { color: #E91E63 !important; }
.widget i.icon { color: #E91E63; }
.widget .post .entry-meta .entry-date a { color: #E91E63; }
.widget .tagcloud a:hover { background-color: #E91E63 !important; border: 1px solid #E91E63 !important;}
.widget #wp-calendar caption { background-color: #E91E63; }
.widget .twitter-feed-widget a {
	color: #E91E63;
}

/*--------------------------------------------------------------*/
/*	Shop
/*--------------------------------------------------------------*/
	
.shop .product-sale { color: #E91E63; }

/*--------------------------------------------------------------*/
/*	Shop
/*--------------------------------------------------------------*/
	
.funfact .funfact-icon { color: #E91E63; }

/*--------------------------------------------------------------*/
/*	Footer
/*--------------------------------------------------------------*/
	
.social-btns .btn i {color: #E91E63 }

/*--------------------------------------------------------------*/
/*	Contact Form 7
/*--------------------------------------------------------------*/
.wpcf7 {
	margin-top: 55px !important;
    margin-bottom: 150px !important;
}
.wpcf7-form-control.wpcf7-submit {
    font-size: 16px;
    font-weight: 600;
	letter-spacing: 1px;
    border-radius: 2px;
    padding: 13px 28px;
    box-shadow: 0 4px 9px 0 rgba(0, 0, 0, 0.2);
	color: #FFFFFF;
	background-color: #E91E63;
	border:none;	
}
.wpcf7-form-control.wpcf7-submit:hover, 
.wpcf7-form-control.wpcf7-submit:focus {
	background:#FF4081;
}
.wpcf7 label {
	display: block;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    margin-bottom: 85px !important;
	border: 2px solid #ff0000 !important;
}